Subject: Re: Hello guys
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 05:50:00 -0700 (PDT)

John,

Thanks. I have reserved March the 2nd for the meeting.

Vince

"John D. Martin" <[email-masked]> on 08/18/2000 02:02:31 PM
To: [email-masked], [email-masked]
cc:  
Subject: Hello guys

Vince and Stinson,

Just got a copy of the attached paper and thought it may have some interest
for you guys.

On another note, I am putting together a workshop in the spring on the New
Economy and Business Education and will be seeking out some Enron network
people to join in the discussion (2-hours on Friday March 2nd).  I'll let
you know more as we work through the details.  The idea is to "brainstorm"
about the new world you guys work in every day and its implications for
what we should be doing.  Hope this is interesting to you and that you'll
want to spend the day with us.

Take care and enjoy the weekend.

John

 - risk.pdf

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html